.btn-rounded {
    border-radius: 10em;
}

.btn-order {
    border: 2px solid #aaa;
}

.overflow-wrap-normal {
    overflow-wrap: normal !important;
}

.orderpage .card {
    position: relative;
    border-radius: 1em;
}

.orderpage .card .card-wave {
    transform: rotate(-4deg);
    width: 398px;
    left: -15px;
    top: -32px;
    height: 179px;
    overflow: hidden;
    position: absolute;
}

.orderpage .card .card-top {
    z-index: 2;
}

.orderpage .card .card-title {
    font-size: 14px;
}

.orderpage .card .card-price .card-price-month {
    font-size: 14px;
    margin-top: 5px;
    font-weight: 300;
}

.orderpage .step-box {
    font-size: 13px;
    font-weight: normal;
    position: relative;
}

.orderpage .step-box.step-box-arrow {
    border-right: 1px solid #ebecf0 !important;
}

.orderpage .step-box.border-bottom {
    border-bottom-width: 2px !important;
}

.orderpage .step-box.step-box-arrow:after {
    position: absolute;
    top: 27px;
    content: '';
    width: 20px;
    height: 20px;
    background: #fff;
    border-right: 1px solid #ebecf0;
    border-bottom: 1px solid #ebecf0;
    font-size: 13px;
    font-weight: normal;
    right: -11px;
    transform: rotate(-45deg);
}

.orderpage .step-box.success:hover {
    opacity: .6;
}

.orderpage .step-boxes {
    padding: 0;
    display: inline-block;
    overflow: hidden;
    border-radius: 1em;
}


#updater .table-borders {
    border: 0;
}

#updater .table-radius {
    border-radius: 0;
}

@keyframes loadingC {
    0% {
        transform: translate(0, 0);
    }
    25% {
        transform: translate(0, -6px);
    }
    50% {
        transform: translate(0, -0);
    }
    75% {
        transform: translate(0, 4px);
    }
    100% {
        transform: translate(0, 0);
    }
}

.cart_preloader {
    width: 100%;
    text-align: center;
}

.cart_preloader .cart_preloader_line {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 30%;
}

.cart_preloader .cart_preloader_line:nth-last-child(1) {
    animation: loadingC .8s .1s linear infinite;
}

.cart_preloader .cart_preloader_line:nth-last-child(2) {
    animation: loadingC .8s .2s linear infinite;
}

.cart_preloader .cart_preloader_line:nth-last-child(3) {
    animation: loadingC .8s .3s linear infinite;
}

table.table.px-0 tbody td {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 768px) {
    .orderpage .carousel-inner .carousel-item > div {
        display: none;
    }

    .orderpage .carousel-inner .carousel-item > div:first-child {
        display: block;
    }

    .orderpage .card .card-wave {
        width: 700px;
    }
}

@media (max-width: 1128px) {
    .orderpage .card .card-wave {
        width: 800px;
    }
}

.orderpage .carousel-inner .carousel-item.active,
.orderpage .carousel-inner .carousel-item-next,
.orderpage .carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {
    .orderpage .carousel-inner .carousel-item-right.active,
    .orderpage .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .orderpage .carousel-inner .carousel-item-left.active,
    .orderpage .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.orderpage .carousel-inner .carousel-item-right,
.orderpage .carousel-inner .carousel-item-left {
    transform: translateX(0);
}


.orderpage .active .result-button {
    display: none;
}

.orderpage .result-incart {
    display: none;
}

.orderpage .active .result-incart,
.orderpage .active .result-cart {
    display: inline-block;
}

.orderpage .domain-search-results .result-group {
    overflow: hidden;
}

@media (max-width: 480px) {
    .orderpage .domain-search {
        width: auto;
        padding: 50px 0;
        margin: 0 30px;
    }

    .orderpage .domain-input button {
        font-size: 0;
        margin-left: 10px;
    }

    .orderpage .domain-input button::before {
        content: "\f105";
        font: 16px/30px FontAwesome;
        vertical-align: middle;
    }

    .orderpage .result-sld.mid {
        display: none;
    }

    .orderpage .result-sld.min {
        display: inline;
    }

    .orderpage .spotlight-product {
        width: 100%;
        margin: 0 20px 20px;
    }

    .orderpage .price-period {
        font-size: 0;
    }
}

@media (max-width: 979px) {

    .orderpage .domain-search {
        width: auto;
        margin: 0 30px;
    }

    .orderpage .domain-input button {
        padding: 6px 20px;
    }

    .orderpage .result-row {
        margin: 10px 10px
    }

    .orderpage .result-button,
    .orderpage .result-data,
    .orderpage .result-data > div,
    .orderpage .result-button a,
    .orderpage .result-hostname,
    .orderpage .result-price {
        width: 100%;
        margin: 0;
        border-radius: 0;
        text-align: center;
        float: none;
        display: block;
    }

    .orderpage .result-data {
        min-height: 52px;
    }

    .orderpage .result-button a {
        font-size: 16px;
        border-radius: 4px 4px 0 0;
    }

    .orderpage .result-data .result-price {
        border-radius: 0 0 4px 4px;
    }

    .orderpage .result-sld.mid {
        display: inline;
    }
}

.orderpage .result-row.active .result-button {
    display: none;
}

.orderpage .result-incart {
    display: none;
}

.orderpage .result-row.active .result-incart,
.orderpage .result-row.active .result-cart {
    display: inline-block;
}

.orderpage .result-row.active .result-price {
    display: none;
}

.orderpage .product_description ul {
    margin-top: 20px;
}

/* -------------------------------eigen css----------------------------------- */

.color-primary {
  color: #4682b2 !important;
}

.color-secondary {
  color: #c83200 !important;
}

.color-accent {
  color: #ff8000 !important;
}

.text-center {
  text-align: center !important;
}

h1, h2,
.h1, .h2 {
  margin-bottom: 0.977rem !important;
  font-family: "Roboto", sans-serif ;
  font-weight: 600 !important;
  line-height: 1.25 !important;
  color: #ff8000;
}
h2, .h2 {
  font-size: 2.29595rem !important;
}

h5.mb-0.img-fluid {
   font-size: xx-large;
   line-height: unset;
}

.text-white {
  color: #fff !important;
}

.ptb-100 {
  padding: 100px 0;
}

.gray-light-bg {
  background: #fafafa !important;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.justify-content-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

.justify-content-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-lg-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

.col-md-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

@media (max-width: 767px) {
    .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto; /* Past de flex-instelling aan */
        flex: 0 0 auto;     /* Past de flex-instelling aan */
        max-width: none;    /* Verwijdert de max-width-instelling */
    }
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.mr-2,
.mx-2 {
  margin-right: 0.5rem !important;
}
.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}
.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}
.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

div.pt-5 p {
  color: #000000;
}
.pt-5,
.py-5 {
  padding-top: 3rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.col-lg-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }

.col-md-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
@media (min-width: 992px){
  .col-lg-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
}
@media (min-width: 768px) {
  .col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
}
.prijs-kaart {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
.text-center {
  text-align: center !important;
}

.align-items-center {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.justify-content-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}
.switch-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.border-0 {
  border: 0 !important;
}

.ssd {
    color: #ff8000 !important;
    border: 1px solid #C83200 !important;
    margin-left: 5px;
    padding: 0px 10px;
}

.rounded {
  border-radius: 0.25rem !important;
}
.single-pricing-pack {
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  display: block;
  overflow: hidden;
  border: none;
  border-radius: 1rem;
}

@media (max-width: 992px){
 .card {
  margin-bottom: 20px;
  }
}

.card.single-pricing-pack {
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-box-shadow: 0 0 0 1px rgba(93, 118, 174, 0.15);
          box-shadow: 0 0 0 1px rgba(93, 118, 174, 0.15);
  border-radius: 1rem !important;
}

/* line 152, src/assets/scss/components/price-section/_price-1.scss */
.card.single-pricing-pack:hover {
  z-index: 2;
}

/* line 157, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .card-body {
  color: #8492a6;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 1.5rem;
}

/* line 162, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .card-body.px-5 {
  padding-left: 3.5rem !important;
  padding-right: 3.5rem !important;
}

.single-pricing-pack .pricing-header {
  padding: 30px;
  background: #4682b2;
}

/* line 13, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-header h6 {
  opacity: .8;
  font-size: 14px;
}

/* line 17, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-header .price {
  font-size: 40px;
  line-height: 45px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
}

/* line 22, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-header .price span {
  font-size: 20px;
  vertical-align: text-top;
  padding-right: 2px;
}

/* line 27, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-header .price small {
  font-size: 20px;
  font-weight: 500;
}

/* line 32, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-header .p-month {
  font-size: 14px;
}
.single-pricing-pack.popular-price .pricing-header {
  background: #ff8000;
}

/* line 69, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack.popular-price .pricing-header h6 {
  opacity: 1;
}
.pricing-header {
  position: relative;
  background: transparent;
}

/* line 171, src/assets/scss/components/price-section/_price-1.scss */
.pricing-header .price {
  font-size: 35px;
}

/* line 175, src/assets/scss/components/price-section/_price-1.scss */
.pricing-header .price span {
  font-size: 14px;
  margin-left: 4px;
}

/* line 180, src/assets/scss/components/price-section/_price-1.scss */
.pricing-header::after {
  content: "";
  display: block;
  width: 80%;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -40%;
  height: 1px;
  background: radial-gradient(at center center, #dee4ef 0px, rgba(255, 255, 255, 0) 75%);
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.single-pricing-pack .pricing-content .pricing-feature-list li {
  font-size: 15px;
  line-height: 30px;
}

/* line 41, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li i {
  font-size: 12px;
}

/* line 44, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .icon-check {
  color: #28a745;
}

/* line 47, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .icon-cancel {
  color: #dc3545;
}

/* line 52, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li span {
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  color: #305a7b;
}

/* line 57, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .text-under-line {
  border-bottom: 1px solid rgba(30, 39, 59, 0.15);
}

/* line 61, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li.text-deem {
  opacity: 0.5;
}

.single-pricing-pack .pricing-content .pricing-feature-list li {
  font-size: 15px;
  line-height: 30px;
}

/* line 41, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li i {
  font-size: 12px;
}

/* line 44, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .icon-check {
  color: #28a745;
}

/* line 47, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .icon-cancel {
  color: #dc3545;
}

/* line 52, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li span {
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  color: #343232;
}

/* line 57, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li .text-under-line {
  border-bottom: 1px solid rgba(30, 39, 59, 0.15);
}

/* line 61, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack .pricing-content .pricing-feature-list li.text-deem {
  opacity: 0.5;
}
.pricing-feature-list li {
  font-size: 15px;
  line-height: 32px;
  color: #4682b2;
}

/* line 198, src/assets/scss/components/price-section/_price-1.scss */
.pricing-feature-list li i {
  font-size: 14px;
}

/* line 201, src/assets/scss/components/price-section/_price-1.scss */
.single-pricing-pack li.del {
  opacity: 0.7;
}

/* line 204, src/assets/scss/components/price-section/_price-1.scss */
.pricing-feature-list li span {
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  color: #ff8000;
  font-size: 15px;
}

/* line 5, node_modules/bootstrap/scss/_card.scss */
.card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(93, 118, 174, 0.15) !important;
  border-radius: 0.25rem;
}

@media (min-width: 1450px){ 
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1360px;
  }
  .pricing-section .col-12 {
  	max-width: 24%;
  }
  .col-lg-3.col-md-3 {
    max-width: 33%;
}
}

@media (min-width: 1224px) and (max-width: 1449px){
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1200px;
  }
  .pricing-section .col-12 {
  	max-width: 33% !important;
  }
}

@media (min-width: 992px) and (max-width: 1223px){ 
  .container, .container-sm, .container-md, .container-lg {
    max-width: 960px;
  }
  .col-lg-3 {
    width: 25% !important;
  }
  .pricing-section .col-12 {
  	max-width: 49.5%;
  }
}
@media (max-width: 991px) and (min-width: 769px) {
  .container, .container-sm, .container-md {
    max-width: 820px !important;
  }
  .col-md-3 {
        width: 33% !important;
}
  .pricing-section .col-12 {
  	max-width: 50%;
  }
}

@media (max-width: 768px) and (min-width: 577px) {
  .container, .container-sm, .container-md {
    max-width: 720px;
  }
  .col-md-3 {
        width: 50% !important;
}
}
@media (max-width: 576px) and (min-width: 0px) {
  .container, .container-sm {
    max-width: 540px;
  }
  .col-lg-3 {
    width: 100%;
  }
}

/* line 17, node_modules/bootstrap/scss/_card.scss */
.card > hr {
  margin-right: 0;
  margin-left: 0;
}

/* line 22, node_modules/bootstrap/scss/_card.scss */
.card > .list-group {
  border-top: inherit;
  border-bottom: inherit;
}

/* line 26, node_modules/bootstrap/scss/_card.scss */
.card > .list-group:first-child {
  border-top-width: 0;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

/* line 31, node_modules/bootstrap/scss/_card.scss */
.card > .list-group:last-child {
  border-bottom-width: 0;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

/* line 39, node_modules/bootstrap/scss/_card.scss */
.card > .card-header + .list-group,
.card > .list-group + .card-footer {
  border-top: 0;
}
.card .card-body {
  background: #fafafa;
  border-radius: 0 0 4px 4px;
}
/* line 45, node_modules/bootstrap/scss/_card.scss */
.card-body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.bg-image .card-body {
  z-index: 2;
}
.gray-light-bg .faq-wrap .card .card-body { /* delete */
  background: #fff !important;
}
/* line 56, node_modules/bootstrap/scss/_card.scss */
.card-title {
  margin-bottom: 0.75rem;
}

/* line 60, node_modules/bootstrap/scss/_card.scss */
.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

/* line 65, node_modules/bootstrap/scss/_card.scss */
.card-text:last-child {
  margin-bottom: 0;
}

/* line 13, node_modules/bootstrap/scss/mixins/_hover.scss */
.card-link:hover {
  text-decoration: none;
}

/* line 74, node_modules/bootstrap/scss/_card.scss */
.card-link + .card-link {
  margin-left: 1.25rem;
}

/* line 83, node_modules/bootstrap/scss/_card.scss */
.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(93, 118, 174, 0.15);
}

/* line 90, node_modules/bootstrap/scss/_card.scss */
.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

/* line 95, node_modules/bootstrap/scss/_card.scss */
.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(93, 118, 174, 0.15);
}

/* line 101, node_modules/bootstrap/scss/_card.scss */
.card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

/* line 111, node_modules/bootstrap/scss/_card.scss */
.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

/* line 118, node_modules/bootstrap/scss/_card.scss */
.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

/* line 124, node_modules/bootstrap/scss/_card.scss */
.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
  border-radius: calc(0.25rem - 1px);
}

/* line 134, node_modules/bootstrap/scss/_card.scss */
.card-img,
.card-img-top,
.card-img-bottom {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
}

/* line 141, node_modules/bootstrap/scss/_card.scss */
.card-img,
.card-img-top {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

/* line 146, node_modules/bootstrap/scss/_card.scss */
.card-img,
.card-img-bottom {
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

/* line 155, node_modules/bootstrap/scss/_card.scss */
.card-deck .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  /* line 154, node_modules/bootstrap/scss/_card.scss */
  .card-deck {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  /* line 165, node_modules/bootstrap/scss/_card.scss */
  .card-deck .card {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

/* line 183, node_modules/bootstrap/scss/_card.scss */
.card-group > .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  /* line 180, node_modules/bootstrap/scss/_card.scss */
  .card-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  /* line 192, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
    margin-bottom: 0;
  }
  /* line 197, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  /* line 204, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  /* line 207, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:last-child) .card-img-top,
  .card-group > .card:not(:last-child) .card-header {
    border-top-right-radius: 0;
  }
  /* line 212, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:last-child) .card-img-bottom,
  .card-group > .card:not(:last-child) .card-footer {
    border-bottom-right-radius: 0;
  }
  /* line 219, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  /* line 222, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:first-child) .card-img-top,
  .card-group > .card:not(:first-child) .card-header {
    border-top-left-radius: 0;
  }
  /* line 227, node_modules/bootstrap/scss/_card.scss */
  .card-group > .card:not(:first-child) .card-img-bottom,
  .card-group > .card:not(:first-child) .card-footer {
    border-bottom-left-radius: 0;
  }
}

/* line 244, node_modules/bootstrap/scss/_card.scss */
.card-columns .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  /* line 243, node_modules/bootstrap/scss/_card.scss */
  .card-columns {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
            column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
  }
  /* line 254, node_modules/bootstrap/scss/_card.scss */
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}

.badge {
    display: inherit !important;
    padding:  0px !important;
}    
.pt-5 .badge:before {
    content: "";
    float: left;
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-color: transparent #ff8000 transparent transparent;
    border-style: solid;
    border-width: 0 75px 75px 0;
}
.badge-primary {
    background-color: #ff8000;
    font-size: 15px !important;
    padding: 3px !important;
}
.navbar .navbar-body .navbar-menu .nav-link .badge {
    margin-top: -30px;
}
.popular {
    transform: rotate(45deg);
    display: normal;
    -webkit-transform: rotate(
45deg
);
    font-size: 11px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    width: 106px;
    display: block;
    position: absolute;
    right: -28px;
    top: 18px;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.btn-brand-01 {
    background-color: #c83200 !important;
    border-color: #c83200 !important;
    color: #fff !important;
}

.btn-brand-02 {
    background-color: #c83200;
    border-color: #c83200;
    color: #fff;
}

.domain-bg-gradient-virtuhost {
   background: #fafafa linear-gradient(45deg, #fbfbfb, #fafafa) repeat-x;
}

.btn-outline-03 {
    color: #fffff;
    background-color: #ff8000;
    border-color: #ff8000;
}

.btn-outline-03:not(:disabled):not(.disabled):active, .btn-outline-03:not(:disabled):not(.disabled).active, .show>.btn-outline-03.dropdown-toggle {
    color: #fffff;
    background-color: #c83200;
    border-color: #c83200;
}

.btn-outline-03:hover {
    color: #fffff !important;
    background-color: #cc6600;
    border-color: #cc6600;
}
.orderpage-cart_virtuhost .btn:hover {
    color: #ffffff;
    background-color: #cc6600;
    border-color: #cc6600;
}

.btn {
    position: relative;
    font-family: "Roboto", sans-serif;
    font-size: 0.838rem;
    font-weight: 600;
    padding: .65em 1.995em;
    line-height: 1.75em;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
a {
    color: #ff8000;
    text-decoration: none;
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}